Moi on Mac under Crossover

 From:  falcon76
3383.3 In reply to 3383.2 
Actually I have installed IE6 (IE7 doesn't work for me and IE8 seem not supported), but I still have a crash.
I will try again later. Thanks for the help.